{
  "id": "4176084",
  "name": "中台",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "5035443",
      "name": "工作台",
      "font_class": "gongzuotai",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "7083396",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "11121518",
      "name": "客户脚本端",
      "font_class": "kehujiaobenduan",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "7712191",
      "name": "仓库档案",
      "font_class": "cangku",
      "unicode": "e71f",
      "unicode_decimal": 59167
    },
    {
      "icon_id": "37539306",
      "name": "银行类别档案",
      "font_class": "yinhang-F",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "1665242",
      "name": "客户分类档案",
      "font_class": "jianliguanli",
      "unicode": "e727",
      "unicode_decimal": 59175
    },
    {
      "icon_id": "2450725",
      "name": "存货分类档案",
      "font_class": "cunhuotong",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "4393215",
      "name": "银行账户档案",
      "font_class": "yinhangdangan",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "4424768",
      "name": "人员档案",
      "font_class": "renyuandangan",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "4659403",
      "name": "资产类别档案",
      "font_class": "zichandanganchaxun",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "7674544",
      "name": "付款条件档案",
      "font_class": "fukuantiaojianshezhi",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "10900331",
      "name": "用户档案",
      "font_class": "yonghudangan",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "12535859",
      "name": "客户档案",
      "font_class": "chengyuanrenwu",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "14237522",
      "name": "会计科目档案",
      "font_class": "zhongdengwangdengjijiaoyi",
      "unicode": "e71b",
      "unicode_decimal": 59163
    },
    {
      "icon_id": "15919260",
      "name": "税率档案",
      "font_class": "shuishuaiweihu",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "20585487",
      "name": "物料档案",
      "font_class": "wuliaodangan",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "20713639",
      "name": "供应商分类档案",
      "font_class": "gongyingshangdangan",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "21507384",
      "name": "供应商档案",
      "font_class": "gongyingshangdangan1",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "25997282",
      "name": "地区分类档案",
      "font_class": "a-91-2",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "26045975",
      "name": "结算方式档案",
      "font_class": "jiesuanfangshi",
      "unicode": "e759",
      "unicode_decimal": 59225
    },
    {
      "icon_id": "27089294",
      "name": "组织档案",
      "font_class": "zuzhidangan",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "27928496",
      "name": "项目档案",
      "font_class": "xiangmudanganku",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "35882632",
      "name": "证件类型档案",
      "font_class": "path-2-3",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "3765344",
      "name": "人员类别档案",
      "font_class": "wenjian",
      "unicode": "e7e8",
      "unicode_decimal": 59368
    },
    {
      "icon_id": "21013308",
      "name": "部门档案",
      "font_class": "bumendangan",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "27201660",
      "name": "货位档案",
      "font_class": "erji-huowei-changgui",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "38608609",
      "name": "数据来源",
      "font_class": "shujulaiyuan",
      "unicode": "e812",
      "unicode_decimal": 59410
    },
    {
      "icon_id": "1786166",
      "name": "tsend",
      "font_class": "tsend",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "5657738",
      "name": "脚本语言",
      "font_class": "script-language",
      "unicode": "e7e3",
      "unicode_decimal": 59363
    },
    {
      "icon_id": "10420513",
      "name": "webhook配置",
      "font_class": "webhookpeizhi",
      "unicode": "e6ec",
      "unicode_decimal": 59116
    },
    {
      "icon_id": "12428742",
      "name": "开工-filled",
      "font_class": "kaigong-filled",
      "unicode": "e81e",
      "unicode_decimal": 59422
    },
    {
      "icon_id": "30653940",
      "name": "auto",
      "font_class": "auto-01",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "37706795",
      "name": "配置权限",
      "font_class": "peizhiquanxian",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "37706794",
      "name": "分发设置",
      "font_class": "fenfashezhi",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "37706798",
      "name": "数据源",
      "font_class": "shujuyuan",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "37706797",
      "name": "显示信息",
      "font_class": "xianshixinxi",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "37706796",
      "name": "基本信息",
      "font_class": "jibenxinxi",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "16290376",
      "name": "取消&关闭1",
      "font_class": "quxiaoguanbi1",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "8094171",
      "name": "菜单/列表",
      "font_class": "caidan",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "37449128",
      "name": "应用",
      "font_class": "yingyong",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "37448906",
      "name": "应用信息",
      "font_class": "yingyongxinxi",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "37444244",
      "name": "权限管理",
      "font_class": "quanxianguanli",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "37444222",
      "name": "安全与监控",
      "font_class": "anquanyujiankong",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "37444079",
      "name": "API接口清单",
      "font_class": "APIjiekouqingdan",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "37444080",
      "name": "应用中心",
      "font_class": "yingyongzhongxin1",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "37264163",
      "name": "ES B 中心",
      "font_class": "a-ESBzhongxin",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "37264233",
      "name": "任务集成",
      "font_class": "renwujicheng",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "37263968",
      "name": "凭证制单",
      "font_class": "pingzhengzhidan",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "37263991",
      "name": "主数据中心",
      "font_class": "zhushujuzhongxin",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "37264002",
      "name": "档案对照",
      "font_class": "danganduizhao",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "37264132",
      "name": "财务集成",
      "font_class": "caiwujicheng",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "37264133",
      "name": "集成 api 配置",
      "font_class": "a-jichengapipeizhi",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "37264134",
      "name": "集成场景",
      "font_class": "jichengchangjing",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "37264136",
      "name": "应用集成平台",
      "font_class": "yingyongjichengpingtai",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "418300",
      "name": "服务任务管理",
      "font_class": "fuwurenwuguanli",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "13584361",
      "name": "任务管理",
      "font_class": "renwuguanli",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "15643745",
      "name": "系统管理",
      "font_class": "xitongguanli",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "36534311",
      "name": "111",
      "font_class": "a-111",
      "unicode": "e672",
      "unicode_decimal": 58994
    }
  ]
}
